<?php

//----------------------------
// theme include file
//----------------------------

// font(s) used in AeroMail
define('FONT', "sans-serif");

// font color
define('COLOR_FONT', "#000000");

// background color
define('COLOR_BG', "#D0E3D3");

// color for the header
define('COLOR_HEAD', "#599764");
define('COLOR_FONT_HEAD', "#FFFFFF");

// color for field titles
define('COLOR_TITLE', "#A2C8A9");
define('COLOR_FONT_TITLE', "#000000");

// color for colored row
define('COLOR_ROW_ON', "#FFFFFF");

// color for uncolored row
define('COLOR_ROW_OFF', "#D0E3D4");

// link colors
define('COLOR_LINK', "#000000");
define('COLOR_VLINK', "#000000");
define('COLOR_ALINK', "#000000");
define('COLOR_NUM_LINK', "#599764");

?>
